#car-select-box {
    padding: 37px 25px 17px 17px;
    position: relative;
}

#car-select-box .search_button_box {
    padding: 0px;
    position: relative;
    right: 0;
    float:right;
    display: block;
}

#car-select-box .search_button_box span > span {
    position: relative;
}

#car-select-box  .search_button_box span > span:before {
    content: '';
    display: block;
    background-image: url("/images/icons/sprite.png");
    background-position: -113px -51px;
    width: 18px;
    height: 18px;
    position: absolute;
    left: -22px;
    top: 50%;
    margin-top: -10px;
}

#car-select-box  .search_button_box > span {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    padding: 0 10px 0 28px;
    border-radius: 3px;
    height: 37px;
    line-height: 37px;
    background: #9d3bc6;
    text-align: center;
    min-width: 170px;
    width: 100%;
    cursor: pointer;
}

#car-select-box i {
    font-style: normal !important;
}

#car-select-box select, #car-select-box select:focus {
    box-shadow: none;
}

#car-select-box .car-select-box-title {
    font-size: 13px;
    color: #353535;
    padding: 15px 25px 15px 10px;
    text-transform: uppercase;
    display: table;
    width: 100%;
}

#car-select-box .car-select-box-title span {
    display: table-cell;
    padding-top: 3px;
    vertical-align: middle;
    padding-left: 15px;
}

#car-select-box .car-select-box-title:before {
    content: '';
    display: block;
    vertical-align: top;
    background-image: url("/images/icons/sprite.png");
    background-position: 0 -34px;
    width: 42px;
    height: 27px;
}

#car-select-box .car-select-box-steps {
    width: 500px;
    padding-bottom: 57px;
    margin: 0 auto;
    margin-top: 12px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -o-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background: url("/images/icons/line-steps.png") center 32px repeat-x;
}

#car-select-box .car-select-box-steps span {
    position: absolute;
    color: #b2b2b2;
    width: 120px;
    top: 46px;
    left: 50%;
    margin-left: -60px;
    font-size: 10px;
}


#car-select-box .car-select-box-steps .step {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 3px;
    background-image: url("/images/icons/sprite.png");
    background-position: 56px -36px;
    width: 22px;
    height: 31px;
    text-align: center;
    color: #fff;
    position: relative;
}

#car-select-box .car-select-box-steps .step.active {
    background-image: url("/images/icons/sprite.png");
    background-position: -44px -36px;
    width: 22px;
    height: 31px;
}

#car-select-box .reset-selected-car {
    position: absolute;
    z-index: 1;
    background-image: url("/images/icons/sprite.png");
    background-position: -103px -3px;
    width: 16px;
    height: 15px;
    right: 30px;
    top: 56px;
    cursor: pointer;
}

#car-select-box #car-select-option-box  {
    width: 100%;
}

#car-select-option-box .bootstrap-select .dropdown-toggle .filter-option {
    /*line-height: 30px;*/
}

#car-select-box #car-select-option-box button, #car-select-box #car-select-option-box button .button {
    color: #000 !important;
}

#car-select-option-box button {
    height: 35px;
    background: #fff;
    border: 1px solid #dddee0;
    font-size: 13px;
}

#car-select-option-box .car-select-box {
    background: #fff;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 13px;
    position: relative;
}

#car-select-option-box .car-select-box.active span.number {
    background: #9d3bc6;
}

#car-select-option-box .car-select-box span.number {
    display: block;
    position: absolute;
    left: 1px;
    top: 0px;
    height: 100%;
    width: 30px;
    height: 35px;
    color: #fff;
    line-height: 42px;
    text-align: center;
    background: #dddee0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    z-index: 3;
}

#car-select-option-box .car-select-box .bootstrap-select.singleselect {
    padding: 0 0 0 29px;
    width: 100%;
    height: 35px;
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    position: relative;
}

#car-select-option-box .car-select-box .bootstrap-select.singleselect .dropdown-toggle.btn-default {
    border: 0;
    border-radius: 0;
}

#car-select-option-box .car-select-box span.arrow {
    background-image: url("/images/icons/sprite.png");
    background-position: -122px -3px;
    width: 9px;
    height: 15px;
    display: none;
}

#car-select-option-box .car-select-box span.arrow {
    position: absolute;
    right: -15px;
    top: 9px;
}

#car-select-option-box .car-select-box.active span.arrow {
    display: block;
}

.button-effect-1 {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
}

.button-effect-1::before {
    content: '';
    position: absolute;
    border: #9d3bc6 solid 5px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 3px;
    -webkit-animation: ripple-out 1s 5;
    animation: ripple-out 1s 5;
}